Loading...
 

Wineskin News

Wineskin Winery 1.5 Released

Published by doh123 on 2012-04-18

Wineskin Winery 1.5 update is out.  Minor changes really except whats noted below.

Also as a warning, know when Wineskin 2.5.5 is out soon, that it will be 10.6+ only... 10.5 support is being dropped.

This version of Wineskin Winery will still run on 10.5 and if you use manually installed items to get WS8 engines and wrappers 2.5.4, then it should still work.  The built in downloading will eventually move over to only 10.6 compatible stuff.  WS9 engines which will eventually start showing up will also be 10.6+ only.

List of changes...

 

  • Interface redesigned to be simpler and smaller
  • Search filter added for engine list
  • Search filter added for available engines drop down box
  • Warning message added if running on 10.5 about other Wineskin programs dropping 10.5 support.
  • Fixed Download Packages Manually button to go to the Wineskin download site instead of the old page that diverts to the home page.
  • Engine Builder screen updated slightly with correct info for Wineskin 2.5.5+
  • new Engine base available when Wineskin 2.5.5 is released to handle building Engines easier for people with any version of Xcode 3 or 4 installed.